--BedroomDresser
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SteelCuffs_Wrist");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SteelCuffs_Ankle");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Steel_Collar");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Steel_ChastityBelt");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Steel_ChastityBra");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SteelChastityBeltChained");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SteelChastityBeltWithAnalPlug");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SteelChastityBeltChainedWithAnalPlug");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SteelChastityBeltWithVaginalPlug");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SteelChastityBeltChainedWithVaginalPlug");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SteelChastityBeltWithBothPlugs");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SteelChastityBeltChainedWithBothPlugs");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SecuredBlindfold");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SecuredGag");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "SlaveAnklets");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "RestrictionsKey");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.05);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "DoubledSteelWristCuffs");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Reinforced_SteelCorset");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Reinforced_Latex_Catsuit");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Reinforced_Latex_Socks");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Reinforced_Latex_Gloves");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Reinforced_Latex_Hood");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.5);

--StripClubDressers
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SteelCuffs_Wrist");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SteelCuffs_Ankle");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Steel_Collar");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Steel_ChastityBelt");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Steel_ChastityBra");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SteelChastityBeltChained");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SteelChastityBeltWithAnalPlug");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SteelChastityBeltChainedWithAnalPlug");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SteelChastityBeltWithVaginalPlug");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SteelChastityBeltChainedWithVaginalPlug");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SteelChastityBeltWithBothPlugs");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SteelChastityBeltChainedWithBothPlugs");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SecuredBlindfold");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SecuredGag");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "SlaveAnklets");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "RestrictionsKey");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 0.5);
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "DoubledSteelWristCuffs");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Reinforced_SteelCorset");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Reinforced_Latex_Catsuit");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Reinforced_Latex_Socks");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Reinforced_Latex_Gloves");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Reinforced_Latex_Hood");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);

